Loading...
Searching...
No Matches
__pixAdd_CN< Tin, Tout, 4 > Struct Template Reference

`#include </build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixAdd_CN (Tout &pix1, Tin &pix2)

## Detailed Description

template<typename Tin, typename Tout>
struct __pixAdd_CN< Tin, Tout, 4 >

Definition at line 283 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixAdd_CN()

template<typename Tin, typename Tout>

__host__ __device__ Tout __pixAdd_CN< Tin, Tout, 4 >::_pixAdd_CN | ( | Tout & | pix1,
|  | Tin & | pix2 )

inline static

Definition at line 284 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp